{
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ConnectionStrings": {
    //"rfdb": "Datasource=../../../db/rockfish.sqlite;"
    "rfdb": "Datasource=./db/rockfish.sqlite;"
  },
  "JWT": {
    "secret": "-------Nothing8utTheRain!-------"
  }
}